<?xml version="1.0"?>

<project name="terminal" default="run">
    <property environment="env" />
    <property name="DANGER_HOME" value="${env.DANGER_HOME}" />

    <property name="APP_CLASS_NAME" value="terminal" />
    <property name="APP_PACKAGE_NAME" value="com.danger.terminal" />

    <import file="${DANGER_HOME}/tools/build_common.xml" />
</project>
